/*
 * Version: 1.9.1
 * Light Blue Color: #1b75bc;
 * Light Blue Hover Color: #3698e2;
 * Additional color: #a6d2f2;
 * rgba(27, 117, 188, 1);
 */
 
body {
	font-family: 'Open Sans', sans-serif;
}
 
.margin-top-5,
.margin-top-10,
.margin-top-15,
.margin-top-20,
.margin-top-25,
.margin-top-30,
.margin-top-35,
.margin-top-40,
.margin-top-45,
.margin-top-50,
.margin-top-55,
.margin-top-60,
.margin-top-100 {
	clear:both;
}
.margin-top-5  { margin-top:5px;}
.margin-top-10 { margin-top:10px;}
.margin-top-15 { margin-top:15px;}
.margin-top-20 { margin-top:20px;}
.margin-top-25 { margin-top:25px;}
.margin-top-30 { margin-top:30px;}
.margin-top-35 { margin-top:35px;}
.margin-top-40 { margin-top:40px;}
.margin-top-45 { margin-top:45px;}
.margin-top-50 { margin-top:50px;}
.margin-top-55 { margin-top:55px;}
.margin-top-60 { margin-top:60px;}
.margin-top-70 { margin-top:70px;}
.margin-top-80 { margin-top:80px;}
.margin-top-90 { margin-top:90px;}
.margin-top-100 { margin-top:100px;}
 
.navbar-brand a {
	border: 1px solid #FFF;
	padding: 9px 12px 9px 15px;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 100;
	font-size: 20px;
	color: #FFF;
	transition: color .25s ease-in-out, border-color .25s ease-in-out;
}
.navbar-brand a:hover {
	text-decoration: none;
	color: #a6d2f2;
	border-color: #a6d2f2;
}
.header-fixed-shrink .navbar-brand a {
	color: #1b75bc;
}
.header-fixed-shrink .navbar-brand a:hover {
	color: #3698e2;
}
@media (max-width: 991px) {
	.header-v6 .navbar-brand {
		padding-top: 15px;
	}
	.navbar-brand a {
		color: #1b75bc;
	}
}

.breadcrumbs-v3.img-v1 {
	background: #333 url(../img/portfolio/header.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
}
@media (min-width: 992px) {
	.breadcrumbs-v3.img-v1 {
		padding-top: 200px;
	}
}

#about {
	margin-top: -150px;
	padding-top: 150px;
}
.about-contents p {
	margin-bottom: 0;
	font-size: 18px;
	font-weight: 200;
}
.about-contents span.pbreak {
	color: #555;
	padding: 0 10px;
	margin: 25px 0 30px 0;
	font-size: 15px;
	line-height: 18px;
	position: relative;
	display: inline-block;
	width: 100%;
}
.about-contents span.pbreak:after {
	top: 8px;
	height: 1px;
	content: " ";
	width: 100px;
	background: #555;
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
}

.flat-service img {
	border-radius: 50%;
}
.flat-service h2 a {
	color: #555;
	font-weight: 200;
}
.flat-service h2 a:hover {
	color: #1b75bc;
	text-decoration: none;
}

.content-sm {
	padding-top: 80px;
}
.headline-center h2 {
	font-weight: 200;
}
.portfolio-box .portfolio-box-in {
	background: #1b75bc;
}
.portfolio-box h3 {
	font-weight: 200;
	font-size: 17px;
}

.cube-portfolio .cbp-l-filters-text .cbp-filter-item.cbp-filter-item-active,
.cube-portfolio .cbp-l-filters-text .cbp-filter-item:hover {
	border-bottom: 1px solid #1b75bc;
}

.contacts-section:before {
	background: none;
}
.contacts-section {
	background: #333 url(../img/footer/contact.jpg) no-repeat center bottom fixed;
	background-size: cover;
}

.footer-v7 p {
	color: #777;
}
.footer-v7 .heading-footer {
	text-align: left;
    position: relative;
    margin-bottom: 30px;
    padding-bottom: 2px;
}
.footer-v7 .heading-footer:after {
    left: 0;
    bottom: 0;
    height: 1px;
    width: 50px;
    content: " ";
    background: #fff;
    position: absolute;
}
.footer-v7 .heading-footer h2 {
    color: #eee;
    font-size: 18px;
    text-transform: uppercase;
}
.footer-v7 .contacts-in .contacts {
	margin-bottom: 0;
}
.footer-v7 .contacts-in .contacts li {
	margin-bottom: 20px;
	font-size: 13px;
}
.footer-v7 .contacts-in .contacts li:before,
.footer-v7 .contacts-in .contacts li:after {
  	content: " ";
	display: table;
}
.footer-v7 .contacts-in .contacts li:after {
	clear: both;
}
.footer-v7 .contacts-in .contacts li i {
	float: left;
	width: 30px;
    height: 30px;
	color: #777;
	padding: 8px 5px;
	background: #333;
	text-align: center;
	margin: 4px 10px 0 0;
	display: inline-block;
	font-size: 13px;
}
.footer-v7 .contacts-in .contacts li p {
	margin-top: 8px;
	display: block;
	color: #FFF;
}
.footer-v7 .contacts-in .contacts li a {
	margin-top: 8px;
	display: block;
}
.footer-v7 .contacts-in .contacts li a:hover {
	color: #bbb;
	text-decoration: none;
}